Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 27 Nov 2014, 07:47
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Upup Precise 54X7 using latest woof at time
Moderators: Flash, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 8 of 11 Posts_count   Goto page: Previous 1, 2, 3, ..., 6, 7, 8, 9, 10, 11 Next
Author Message
don570


Joined: 10 Mar 2010
Posts: 3380
Location: Ontario

PostPosted: Mon 17 Dec 2012, 17:42    Post_subject:  

I continued to work on Extract-pet over the weekend.
It's localised and finished now Laughing

http://murga-linux.com/puppy/viewtopic.php?p=671954#671954



______________________________________________________

You should switch to using pupmd5sum by 01micko. I've improved
it to version 0.8 (bottom of page)

http://www.murga-linux.com/puppy/viewtopic.php?t=78276

I'll look into saving the md5sum to a file. Doesn't the file need
a special format???
Such as the name of file and md5sum all on one line.

________________________________________________
Back to top
View user's profile Send_private_message 
don570


Joined: 10 Mar 2010
Posts: 3380
Location: Ontario

PostPosted: Mon 17 Dec 2012, 17:47    Post_subject:  

I noticed the following in your md5sum file for
devx_precise_5.4.X.5.sfs.md5.txt at ol smokey site.

Is that a standard file??

Code:

# MD5
a7a70b667dcb308e0ca832847c2d916f  devx_precise_5.4.X.5.sfs
# SHA1
f0aef2793ad23ccedda6b75923c0f386291e78c5  devx_precise_5.4.X.5.sfs
# SHA256
c4f0daef78854c7c02b0522209d5cf5e5aaa379166bb415bb0aac98ee0f70e92  devx_precise_5.4.X.5.sfs



____________________________________________________
Back to top
View user's profile Send_private_message 
pemasu


Joined: 08 Jul 2009
Posts: 5465
Location: Finland

PostPosted: Mon 17 Dec 2012, 17:49    Post_subject:  

That has been created by gtkhash. It not the usual 3builddistro product. I had to manually fix devx sfs because valide pet pinstall.sh broke the building. It is fixed now in woof. So I had to manually create md5sum and I used gtkhash. That is when I noticed I lacked md5sum right click.

I have 0.8 version of md5sum already waiting in my next woof.
The name syntax would be the filename.md5.txt or filename.md5sum.txt
like: precise-5.4.X.5-SCSI.iso.md5.txt or precise-5.4.X.5-SCSI.iso.md5sum.txt

Woof 3builddistro uses filename.md5.txt so it might be familiar

The content can be as example just: 07a9d9fcdb39272fc13247dc7be4eaa1 precise-5.4.X.5-SCSI.iso
Back to top
View user's profile Send_private_message 
don570


Joined: 10 Mar 2010
Posts: 3380
Location: Ontario

PostPosted: Mon 17 Dec 2012, 18:45    Post_subject:  

In my latest bash manual pet I put list of gtk icons.
It might be of interest to you since it's a simple script to add.

http://murga-linux.com/puppy/viewtopic.php?p=671966#671966

__________________________________________________
Back to top
View user's profile Send_private_message 
soundNICK

Joined: 13 Oct 2010
Posts: 126

PostPosted: Mon 17 Dec 2012, 20:09    Post_subject: holiday cheers / Upup-Precise praise etcetera
Sub_title: one small duhh moment for me / one giant cookie for you
 

pemasu wrote:


pemasu - just got 545 two days ago... very nice... thank you

since it is Xmas time, and you live where all the reindeer are, I
felt a confession was in order... to assure efficient delivery of
toys and candy : -)

I never knew... never in practice... that each distro needed pets
compiled from its own repo... it just never popped up, until something
broke, and then everybody just laughed. It is a point of confusion, as
there are (Im guessing, from a non-expert perspective) SFS files which
work with /any/ puppy distro, yes ? That, and the fact I have tended to follow your
exprimo line, and just kept reusing older pets without problems... so now...
Upup-Precise just breaks totally when I try that, and I [discovered] this
necessity of recompiling from built in repo... whew... a lot of hot air I know,
but it might help somebody else, if there is anyone else in the puppylinux
community who has missed this for the past five years : -)
Anyway, happy holidays, and thanks again for an excellent Upup-Precise !

soundNICK
Back to top
View user's profile Send_private_message 
sunburnt


Joined: 08 Jun 2005
Posts: 5042
Location: Arizona, U.S.A.

PostPosted: Wed 19 Dec 2012, 03:18    Post_subject:  

If I`m not mistaken, and pemasu correct me if I`m wrong...

Any Ubuntu based distro. should be able to use apps. from close releases.
And I think Ubuntu Multiverse and Universe packages should always work.

The package type shouldn`t matter at all ( .pet, .deb, .sfs, etc. ).
Back to top
View user's profile Send_private_message 
soundNICK

Joined: 13 Oct 2010
Posts: 126

PostPosted: Wed 19 Dec 2012, 09:19    Post_subject:  

sunburnt wrote:
If I`m not mistaken, and pemasu correct me if I`m wrong...

Any Ubuntu based distro. should be able to use apps. from close releases.
And I think Ubuntu Multiverse and Universe packages should always work.

The package type shouldn`t matter at all ( .pet, .deb, .sfs, etc. ).


Im assuming you have replied to my post. I was not as clear on this point as I might have been, however, I did have specific problems loading PETs from my previous pemasu-distro
into upupPrecise... total shutdown and refused to work... until I compiled new pets from the precise repos.

Fine if thats the way it works... makes sense, with different kernels and whatever this would be the case... I am no expert.
Back to top
View user's profile Send_private_message 
zigbert


Joined: 29 Mar 2006
Posts: 5788
Location: Valåmoen, Norway

PostPosted: Wed 19 Dec 2012, 09:57    Post_subject:  

Why this enormous font?
_________________
Stardust resources
Back to top
View user's profile Send_private_message Visit_website 
pemasu


Joined: 08 Jul 2009
Posts: 5465
Location: Finland

PostPosted: Wed 19 Dec 2012, 10:19    Post_subject:  

Answering to above posts. I do not have much experience. Many Lucid Puppy etc users are more experienced than me. Since I like compiling my own stuff, I havent tested even one Lucid Puppy based pet...or deb from previous Ubuntu versions.

But there is compatibility sure. I think it is library version upgrades/downgrades which might cause the problem.
That is another reason, why I dont include applications or libs to the base distro from previous Ubuntu versions. So that the base will be pure.

The users can test as much they want. I am sure many even want to test the build how they can brake it...what I have read from the feedback reports. Many posts has stated that they havent managed to brake the puplet yet....

When you do the tests in frugal installation, you just might destroy your savefile, nothing else... and you can post your succesful experiences in the thread if you want.
I wont though include apps or libs from previous Lucid Puppy or Ubuntu version....for example to my repo or to the base build.
Back to top
View user's profile Send_private_message 
tlchost

Joined: 05 Aug 2007
Posts: 1738
Location: Baltimore, Maryland USA

PostPosted: Wed 19 Dec 2012, 12:33    Post_subject: Sound Problems  

Running Bootable USB

Sysinfo shows
-Multimedia- Audio Adapter : HDA-Intel - HDA Intel PCH

Speaker icon in taskbar has X says speaker muted

Adjusting slider controls in Retrovol I get sound, but the volume control in the task bar does not control sound and shows speaker as muted.

Attempting to run alsamixer from prompt system reports:

cannot load mixer control: invalid argument

Any help appreciated

Thom
Back to top
View user's profile Send_private_message Visit_website 
sunburnt


Joined: 08 Jun 2005
Posts: 5042
Location: Arizona, U.S.A.

PostPosted: Wed 19 Dec 2012, 23:22    Post_subject:  

pemasu; Lucid is a few Ubu. versions back from Precise, so compatability...

Keeping distro. builds "clean and pure" is the only rational thing to do.

Like most software, new libs. seem to support older versions to a limit.
But older libraries will almost never work in place of the newer ones.
So old apps. can work in newer builds, but not vice-versa ( libs.).
Back to top
View user's profile Send_private_message 
futwerk

Joined: 07 May 2011
Posts: 263

PostPosted: Fri 21 Dec 2012, 19:27    Post_subject:  

A few backgrounds and mobile.
upupmobile2b.png
 Description   http://www.mediafire.com/?7v1msw26s6chb
 Filesize   39.17 KB
 Viewed   1091 Time(s)

upupmobile2b.png

upupmobile2a.png
 Description   http://www.mediafire.com/?7v1msw26s6chb
 Filesize   41.25 KB
 Viewed   1062 Time(s)

upupmobile2a.png

upupmobile2.png
 Description   http://www.mediafire.com/?7v1msw26s6chb
 Filesize   34.17 KB
 Viewed   1067 Time(s)

upupmobile2.png

upupmobile1b.png
 Description   http://www.mediafire.com/?7v1msw26s6chb
 Filesize   26.29 KB
 Viewed   1082 Time(s)

upupmobile1b.png

upupmobile1a.png
 Description   http://www.mediafire.com/?7v1msw26s6chb
 Filesize   27.18 KB
 Viewed   1049 Time(s)

upupmobile1a.png

upupmobile1.png
 Description   http://www.mediafire.com/?7v1msw26s6chb
 Filesize   22.09 KB
 Viewed   1117 Time(s)

upupmobile1.png

upup2a.png
 Description   http://www.mediafire.com/?7v1msw26s6chb
 Filesize   141.85 KB
 Viewed   1080 Time(s)

upup2a.png

upup2.jpg
 Description   http://www.mediafire.com/?7v1msw26s6chb
 Filesize   13.57 KB
 Viewed   1093 Time(s)

upup2.jpg

upup1a.jpg
 Description   http://www.mediafire.com/?7v1msw26s6chb
 Filesize   14.26 KB
 Viewed   1088 Time(s)

upup1a.jpg

upup1.jpg
 Description   http://www.mediafire.com/?7v1msw26s6chb
 Filesize   13.56 KB
 Viewed   1043 Time(s)

upup1.jpg

Back to top
View user's profile Send_private_message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Tue 25 Dec 2012, 19:47    Post_subject:  

54x6, 3.2.29 frugal install ext4 hdd on dual p6100 laptop. broadcom wifi connected with frisbee without issue. proper display choosen, sound works.

ppm precise-puppy unable connect to internet, only choice is from local folder given as option.

everything else works so far, will keep playing with it.

pemasu thanks for the Christmas present. wishing a joyful season to all.

----
lazyFred did find smokey01's repo correctly if that helps
Back to top
View user's profile Send_private_message 
pemasu


Joined: 08 Jul 2009
Posts: 5465
Location: Finland

PostPosted: Wed 26 Dec 2012, 12:15    Post_subject:  

Upup Precise 5.4.X.6 has been uploaded. I have used latest woof which Barry Kauler used for Precise 5.4.3.

Mainly this is bug fix release like Precise 5.4.3.
Wcpufreq has been updated. Nouveau kernel module is not blacklisted (woof bug, fixed now), Ubuntu databases updated, wallpaper by futwerk now the default one, pmusic tray plugin added, network_tray used by sns has been updated (shows external ip address with mouse tool tip and you can change tray icons for network with right click), some other small bug fixes which people posted to me through forum or by pm.

I tested with new jwm 588 and 589 versions. I got several times X crash and in kernel messages I noticed jwm seqfault message. So...I didnt upgrade jwm. I will see how jwm matures, but nice to see that Joe Wing is again in Christmas time working with jwm.

I was meant to include rerwin`s updated network diagnostic tool, pdiag, but now I noticed that I forgot to add it to the DISTRO_PKGS_SPECS-ubuntu-precise file, now added, will be in next release.

Smplayer-0.8.3 and Smtube-1.5 is now in pet_packages-upup repo. Use Lazy Fred ie Precise repository downloader app to access my repo.
Tradietrakka Business Management application is now also in repo. Thanks scsijon for the tip:
http://www.murga-linux.com/puppy/viewtopic.php?t=83290
Jim...invoice manager has been in repo before.
All these are qt4 apps.

Download link: http://www.smokey01.com/pemasu/UpupPrecise/UpupPrecise54X6/
Back to top
View user's profile Send_private_message 
Billtoo


Joined: 07 Apr 2009
Posts: 2156
Location: Ontario Canada

PostPosted: Wed 26 Dec 2012, 15:52    Post_subject: Upup Precise 54X6 using latest woof at time  

Manual frugal install to the hard drive.

Report Video 1.4 - Wed 26 Dec 2012 on Upup Precise 5.4.X.6 - Linux 3.2.29 i686
Chip description:
0.0 VGA compatible controller: NVIDIA Corporation GF114 [GeForce GTX 560 Ti] (rev a1)
oem: NVIDIA
product: GF110 Board - 12630002 Chip Rev
X Server: Xorg Driver used: vesa
X.Org version: 1.11.3
dimensions: 3840x1080 pixels (1027x292 millimeters)
depth of root window: 24 planes
Monitors
Monitor 0 1920x1080 pixels
Monitor 1 1920x1080 pixels
OpenGL
Vendor NVIDIA Corporation
Renderer GeForce GTX 560 Ti/PCIe/SSE2
Version 4.3.0 NVIDIA 313.09
Direct Rendering Yes
Memory 16613MB (133MB used)
Network controller Ralink corp. RT3090 Wireless 802.11n 1T/1R PCIe

I installed several applications in ppm and switched to openbox + lxpanel
0.5.10
Report video gives the incorrect driver, still the old version I guess.

5.4.X.6 is working well so far.
screenshot.jpg
 Description   
 Filesize   18.05 KB
 Viewed   842 Time(s)

screenshot.jpg

Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 8 of 11 Posts_count   Goto page: Previous 1, 2, 3, ..., 6, 7, 8, 9, 10, 11 Next
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1027s ][ Queries: 13 (0.0104s) ][ GZIP on ]